uuid: e905a533-fdd4-45b1-9e6f-cea7e3ee7e4e
langcode: en
status: true
dependencies:
  module:
    - user
  theme:
    - vartheme_admin
_core:
  default_config_hash: hGRTrMIizJS_U00c2seH_Qyg4arReDQVCUYjik7cOKA
id: vartheme_admin_login
theme: vartheme_admin
region: content
weight: 10
provider: null
plugin: user_login_block
settings:
  id: user_login_block
  label: 'User login'
  label_display: visible
  provider: user
visibility: {  }
